Avisos
Vaciar todo

error critico wp_version_check()  

 
Juan Salvador
 Juan Salvador
Usuario eminente

El panel de salud del sitio me dice que que tengo este error crítico, en principio por según dice el panel de salud por que algún plugin ha desativa o inhabilita las actualizaciones automáticas. 

Probé desactivando los plugins según las recomendaciones, pero nada. Luego probé activando el tema twenti-twenti de wordpress y se solucionó. Después volví a activar el tema wpfácil y de nuevo el error. Después de eso, activé el tema Divi padre, y también se soluciona. Así que supongo que el error está en el tema wpfácil. 

Sabéis algo en relación a esto? mi intención es seguir con wpfácil, ya que he creado la web con éste y evitar alguna incompatibilidad o algo parecido. Ahora mismo sigo con el tema Divi.

Contenido solo visible a usuarios registrados

Citar
Respondido : 22/11/2020 8:04 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola Juan,

Esto en principio no representa ningún error crítico, es solo una notificación de algo que Wordpress considera correcto, las actualizaciones automáticas. Si estás seguro de que quieres programar las actualizaciones de manera automática y de que el problema viene de Wp Fácil te sugiero gestionar las actualizaciones automáticas desde Wp Center, accede a tu cuenta de cPanel -> Aplicaciones -> Webempresa -> WpCenter y desde aquí podrás gestionarlas, la siguiente guía puede serte de utilidad -> wpcenter.

Saludos

ResponderCitar
Respondido : 22/11/2020 8:23 pm